Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84231 - Doubleclick doesn't work
Summary: Doubleclick doesn't work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 18:04 UTC by bIRDIE
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-14 16:36:34 UTC


Attachments (Terms of Use)

Description bIRDIE 2003-02-13 18:04:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; cs-CZ; rv:1.3b) Gecko/20030210

Description of problem:
When I click on the user/group, I expect "Edit" dialog appears (the same as if I
clicked "Edit" button)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open redhat-config-users and doubleclick user

Actual Results:  nothing happens

Expected Results:  opened User properties dialog 

Additional info:

Comment 1 Brent Fox 2003-02-13 21:24:13 UTC
Should be fixed in redhat-config-users-1.1.5-5 in Rawhide.  QA, please verify.

Comment 2 Peter van Egdom 2003-03-14 16:12:42 UTC
Verified fixed that double-clicking on a user or group opens the properties
dialog in "redhat-config-users-1.1.5-5" on Phoebe 8.0.94.

Comment 3 Brent Fox 2003-03-14 16:36:34 UTC
Thanks for the testing.  Resolving as Rawhide.


Note You need to log in before you can comment on or make changes to this bug.